﻿/* Text CSS layout */

.ccHeader1
{
    
    font-size : 80%;
    font-weight: bold;
}



.ccHeader1Gray
{
    
    font-size : 80%;
    font-weight: bold;
	color:#CECECE;
}


.ccHeader1-5
{
    font-size : 90%;
    font-weight: bold;
}

.ccHeader2 {
	font-size: 100%;
	font-weight: bold;
}

.ccHeader2black {
	font-size: 100%;
	font-weight: bold;
	color:black;
}


.ccHeader2Red {
	font-size: 100%;
	font-weight: bold;
	color: #990000;
}
.ccHeader3 {
	font-size: 120%;
	font-weight: bold;

}
.ccHeader3Red {
	font-size: 120%;
	font-weight: bold;
	color: #990000;
}
.ccHeader3Orange {
	font-size: 120%;
	font-weight: bold;
	color: #EF9610;
}
.ccHeader2Gray {
	font-size: 100%;
	font-weight: bold;
	color: #666666;
}
.ccHeader2Blue {
	font-size: 100%;
	font-weight: bold;
	color: #00309C;
}
.ccHeader3Blue {

	font-size: 120%;
	font-weight: bold;
	color: #00309C;
}

.ccHeader3MedBlue {

	font-size: 120%;
	font-weight: bold;
	color: #618bc4;
}

.ccHeader3BlueStatic {

	font-size: 18pt;
	font-weight: bold;
	color: #00309C;
}

.ccHeader3GrayStatic {

	font-size: 18pt;
	font-weight: bold;
	color: #666666;
}

.ccHeader3Gray {

	font-size: 120%;
	font-weight: bold;
	color: #666666;
}

.ccHeader4Blue {

	font-size: 200%;
	font-weight: bold;
	color: #00309C;
}



.ccHeader4MedBlue {

	font-size: 200%;
	font-weight: bold;
	color: #618bc4;
}

.ccHeader4 {

	font-size: 200%;
	font-weight: bold;
}




.ccHeader5Blue {

	font-size: 400%;
	font-weight: bold;
	color: #00309C;
}

.ccHeader5MedBlue {

	font-size: 400%;
	font-weight: bold;
	color: #618bc4;
}

.ccHeader5 {

	font-size: 400%;
	font-weight: bold;
}

.ccHeader5em {

	font-size: 3em;
	font-weight: bold;
}


.ccHeader6em {

	font-size: 5em;
	font-weight: bold;
}

.ccHeader6emBlue {

	font-size: 5em;
	font-weight: bold;
	color: #00309C;
}

.ccHeader6emMedBlue {

	font-size: 5em;
	font-weight: bold;
	color: #618bc4;
}


.ccHeader5Orange {

	font-size: 400%;
	font-weight: bold;
	color: #EF9610;
}

.ccWhite {

	
	color: white;
}


/* begin styles for RSS Feed */

/*.rss_items {
	list-style:none;
	margin-top:0px;
	padding:0em; 0em;
	margin-left:0px;
	color:#000000;
  font-size: 75%;
}

.rss_item  {
  list-style:none;
  padding-bottom:2em;

}*/

/* begin styles for RSS Feed 
     This is the most basic style to use for a list with no bullets */

.rss-box {
	 width: 400px;
	 background-color: #ffffff;
}

rss_title a {
	margin: 0px 0;
	padding: 0;
	font-size:80%
}

.rss-title {
	margin: 0px 0;
	padding: 0;
	font-size:80%
}

.rss-items {
       list-style:none;
       margin:0;
       padding:0;
	   font-size:80%
}

.rss-item  {
  font-size: 97%;
  margin-bottom: 1em;;
}

.rss-item a {
  font-size: 97%;
  margin-bottom: 1em;;
}

.rss-item a:active {

	}

.rss-item a:visited {

	}

.rss-item a:link {

	}

.rss-item a:hover { 

	}
	
.rss-date {
	font-size: xx-small;
	} 


/* begin styles for RSS Feed */

/*.rss_items-twit {
	list-style:none;
	margin-top:0px;
	padding:0em; 0em;
	margin-left:0px;
	color:#000000;
  font-size: 75%;
}

.rss_item-twit  {
  list-style:none;
  padding-bottom:2em;

}*/

/* begin styles for RSS Feed 
     This is the most basic style to use for a list with no bullets */

.rss-box-twit {
	 width: 430px;
	 padding:10px;
/*	 background-color: #ffffff; */
}

rss_title-twit a {
	margin: 0px 0;
	padding: 0;
	font-size:100%
}

.rss-title-twit {
	margin: 0px 0;
	padding: 0;
	font-size:100%
}

.rss-items {
       list-style:none;
       margin:0;
       padding:0;
	   font-size:100%
}

.rss-item-twit  {
  font-size: 100%;
  margin-bottom: 1em;;
}

.rss-item-twit a {
  font-size: 100%;
  margin-bottom: 1em;;
}

.rss-item-twit a:active {

	}

.rss-item-twit a:visited {

	}

.rss-item-twit a:link {

	}

.rss-item-twit a:hover { 

	}
	
.rss-date-twit {
	font-size: 100%;
	} 


.ccHeader3White {

	font-size: 120%;
	font-weight: bold;
	color: #FFFFFF;
}

.ccHeader2White {

	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

.ccHeader1White {

	font-size: 80%;
	font-weight: bold;
	color: #FFFFFF;
}

.ccHeader4White {

	font-size: 200%;
	font-weight: bold;
	color: #FFFFFF;
}

.ccHeader4Whiteplus {

	font-size: 230%;
	font-weight: bold;
	color: #FFFFFF;
}


.CCBulletsNormal {
	font-size : 80%;
	list-style-position: inside;
	list-style-type: disc;
}
.ccsmalltext {
	font-size: 70%;
}
.ccmedtext {
	font-size: 75%;
}

.ccmedtextblue {
	font-size: 85%;
	color: #00309C;
}

.style4 {
	font-size: 80%;
	font-weight: bold;
	color: #000000;
}
.CCBulletsSmall {


	font-size : 70%;
	list-style-position: inside;
	list-style-type: disc;
}
.CCBulletsLarge {


	font-size : 100%;
	list-style-position: inside;
	list-style-type: disc;
}

h1 {
	font-size: 200%;
	font-weight: bold;
	margin:0;
	padding:0;
	color: #00309C;
}

h2 {
	font-size: 120%;
	font-weight: bold;
	margin:0;
	padding:0;
	color: #00309C;
}

h3 {
	font-size: 100%;
	font-weight: bold;
	margin:0;
	padding:0;
}

h4 {
	font-size: 80%;
	font-weight: bold;
	margin:0;
	padding:0;
}

.banner {
	font-size: 250%;
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:center;
	color: #00309C;
}

.home_center {
	text-align: center;
}

/* Hack to fix float issue in firefox */
.landing_captions {
	/* border: 1px solid black; padding:0.5em; */ 
	color:gray;
	font-size:120%}

.landing_captions:after {content: ""; display: block; height: 0; clear:both; }

.landing_captions h2 {
	font-weight:normal;
	font-size:160%;
	color:black;
}

.landing_captions2 {
	color:gray;
}
	
.landing_captions2 h2 {
	font-weight:normal;
	font-size:140%;
	font-style:oblique;
	/*color:#333333;*/
	color: #406DAC;
}

